<?xml version="1.0" encoding="UTF-8"?>
<web-app version="2.4" 
	xmlns="http://java.sun.com/xml/ns/j2ee" 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee 
	http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd">
	<filter> 
		<filter-name>encodingFilter</filter-name> 
		<filter-class>servlet.filter.EncodingFilter</filter-class> 
		<init-param> 
			<param-name>Encoding</param-name> 
			<param-value>UTF-8</param-value> 
		</init-param> 
	</filter> 
	
	<filter-mapping> 
		<filter-name>encodingFilter</filter-name> 
		<url-pattern>/*</url-pattern> 
	</filter-mapping> 

    <listener>
		<listener-class>servlet.listener.VisitListener</listener-class>
	</listener>   
</web-app>
